using System.ComponentModel.DataAnnotations;

namespace ConstructorApp.EntityLayer.Entities
{
    public class Reference
    {
        [Key]
        public int ReferenceID { get; set; }
        [StringLength(50)]
        [Required]
        public string? LogoUrl { get; set; }
        [StringLength(50)]
        public string? WebUrl { get; set; }
    }
}
